Subject: Re: [bug#35790] [PATCH] scripts: lint: Handle warnings with a record type.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 01 Jul 2019 14:32:54 +0200

Hi!

Christopher Baines <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:
>
>> Hi Chris,
>>
>> Christopher Baines <[email-masked]> skribis:
>>
>>> Thanks, so if I set the bindtextdomain, things do indeed work
>>> better. So, regarding these two patches, I've got the following things
>>> on my mind...
>>>
>>>  - As they change so many things, I'm not sure what to add for the GNU
>>>    changelog at the end of the commit message?
>>
>> I think you should try to write the commit log the usual way, by
>> listing every changed entity.  It’s a bit tedious, but it’s also a good
>> way to review everything (and Magit makes it relatively easy.)
>
> Ok, I've now made an initial attempt at this, and sent some updated
> patches.

Perfect, thanks for taking the time to do it.

Time to push!  :-)

Thanks,
Ludo’.